Forest counselling-android - Bug #1046

Reminder--time--put some space between submit and cancel button.
01/17/2022 12:32 PM - himanshu bhardwaj

Status: Resolved
Priority: Normal
Assignee: Shubham k
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/17/2022

100%
0.08 hour
0.08 hour

Description

Reminder--time--put some space between submit and cancel button.

History

#1 - 01/20/2022 04:58 PM - Shubham k
- % Done changed from 0 to 100
- Estimated time set to 0.08 h

#2 - 01/20/2022 04:59 PM - Shubham k

- Status changed from New to Resolved

04/04/2025

1/1
